Bug 239473 - kdegraphics jpeg infinite recursion
Summary: kdegraphics jpeg infinite recursion
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdegraphics   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-08 17:27 UTC by Issue Tracker
Modified: 2018-10-19 23:31 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0075
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 17:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0075 normal SHIPPED_LIVE kdegraphics bug fix update 2008-05-20 14:19:54 UTC

Comment 20 Mark J. Cox 2008-01-17 13:30:49 UTC
Note this is http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6297
It is a simple DoS of a client application and we do not treat that as a
security issue.

Comment 24 errata-xmlrpc 2008-05-21 17:29:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0075.html



Note You need to log in before you can comment on or make changes to this bug.